from fastapi import APIRouter

from app.api.endpoints import anime, genres, health

api_router = APIRouter()
api_router.include_router(health.router, prefix="/health", tags=["health"])
api_router.include_router(anime.router, prefix="/api/v1/anime", tags=["anime"])
api_router.include_router(genres.router, prefix="/api/v1/genres", tags=["genres"])