#!/usr/bin/env python
import logging

from app.initial_data.seed import seed_data

logging.basicConfig(level=logging.INFO)
logger = logging.getLogger(__name__)


def main() -> None:
    logger.info("Seeding initial data")
    seed_data()
    logger.info("Initial data seeded successfully")


if __name__ == "__main__":
    main()